/*
= HOME-HERO SECTION
*/

.main-title{
    font-size: 57px;
    line-height: 57px;
    font-weight: 300;
    margin-top: 145px;
    margin-bottom:30px;
    color: #FFF;
    text-shadow: none;
    position: relative;
    z-index: 1;
}

.main-title > strong{font-weight: 700;}

.home-hero{
    position: relative;
    /*min-height: 600px;*/
    /*background: url(/static-images/home-trb/home-hero-bg.png) no-repeat center center fixed;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

.home-hero main{
    margin-top: 0px;
}

.main-search-form{
    position: relative;
    z-index:1;
}


.home-hero-background{
    content: "";
    opacity: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    position: absolute;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-color: #DCDCDC;*/
    z-index: 1;
}


/* home-hero elements (not form )*/
.home-hero-info-house{
    display: block;
    color:#FFF;
    position: absolute;
    left:100px;
    bottom: 20px;
    font-family: Roboto;
    font-size:16px;
    font-weight: 700;
    text-align: right;
    transition:all 1s ease;
}


.home-hero-info-house .rating-value{font-weight: 300;}
.home-hero-info-house-name,
.home-hero-info-house-location{display: block;}


.home-hero-map{
    display: block;
    position: absolute;
    right:0px;
    bottom: 0px;
    width:207px;
    height: 37px;
    padding-top: 20px;
    font-family: Roboto;
    font-size: 17px;
    font-weight: 300;
    color: #fff;
    background-color: #000;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    text-align: center;
    cursor:pointer;
    z-index:1;
}

.home-hero-map strong{font-weight: 700;}
.home-hero-map i{position: relative; top:2px; font-size:15px; }

.home-hero-distance{
    display: inline-block;
    background-color: #000;
    color:#f4f4f4;
    padding:5px 10px;
}
.home-hero-distance-km{
    margin: 0px 10px;
}

.home-hero-distance-km .selected{
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.45) inset, 0px 1px 2px rgba(0, 0, 0, 0.45);
}




/** home-hero form */
.main-title{
    position: relative;
    left:0px;
}


/* cuentas realiazadas a partir de diseño con container 940px ancho */
.main-search-form{
    width:92.87234043%;      /* 873/940 */
    margin:0px auto;
}

.home-hero-form-block1{
    display:inline-block;
    width: 51.66093929%;      /* (250+1+199+1) / 873  == 451 / 873 */
}


.home-hero-form-destination{
    width: 55.43237251%;         /* 250 / 451 */
    margin-right:0.22172949%;   /*  1/451  */
    display: inline-block;
}

.home-hero-form-calendar{
    width:44.12418851%;     /* 199/451 */
    display: inline-block;
}


.home-hero-form-block2{
    display:inline-block;
    width:48.22451317%;    /* ( 127+1+182+1+111) / 873 == 421 / 873 */
}

.home-hero-form-block3{
    display: inline-block;
    width: 73.63420428%;    /* ( 127+1+182 ) / 421 == 310/421 */
}

.home-hero-form-people{
    display:inline-block;
    width:40.96774194%;     /* 127/310 */
    margin-right:0.3225806452%;       /* 1/310 */
}

.home-hero-form-rentaltype{
    display: inline-block;
    width:58.70967742%;   /* 182/310 */
}

.search-btn{
    display: inline-block;
    width: 24%;
    position: relative;
    right: 5px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.near-selected .help-inline.help-bubble.help-near-selected{
    display: block;
}






/*
 = HOME-INSPIRATIONAL BLOCK
*/

.theme-blocks{
    margin-top: 15px;
    width: 100%;
}

.tr-indicators{
    margin: 0px 0px 30px;
}

.tr-indicators .tr-indicator{
    font-size: 115%;
}

.tile{
    height:265px;
}
.tile-1, .tile-2{
    margin-bottom: 20px;
}


/*
= HOME-USP SECTION
*/

/*
= HOME-MAP SECTION
*/
/* escogidos valores de media query (min-width: 768px) and (max-width: 979px) */
.home-map{
    height:470px;
}



.home-map-map-container{
    height:470px;
}

.map-spain-big,
.map-europe-big
{
    display:inline-block;
}


.es .map-europe-big,
.ca .map-europe-big{
    display: none;
}

.map-spain-big.oculto{
    display: none;
}

.es .map-europe-big.visible,
.ca .map-europe-big.visible{
    display: inline-block;
}

/*
= HOME-FEATURED
*/

.property-link{
    float:left;
    width: 18.29787234%; /* 173/940 */
    margin-left: 1.994680851%; /* 18,75/940 */
}

.home-featured .caption-overlay{
    font-size: 11px;
}